/* No comment provided by engineer. */
"%d Nodes selected" = "%d Punkte ausgewählt.";

/* undo */
"Activate Instance" = "Instanz aktivieren";

/* undo */
"Add Alignmentzone" = "Alignment Zone hinzufügen";

/* undo */
"Add Alignmentzones" = "Alignment Zonen hinzufügen";

/* Add Anchor context menu */
"Add Anchor" = "Anker hinzufügen";

/* undo */
"Add Component" = "Komponente hinzufügen";

/* Add Component.. context menu */
"Add Component.." = "Komponente hinzufügen...";

/* undo */
"Add Custom Parameter" = "Benutzer-Einstellung hinzufügen";

/* undo */
"Add Feature" = "Feature hinzufügen";

/* undo */
"Add FontMaster" = "Master hinzfügen";

/* undo */
"Add Glyph" = "Buchstabe hinzufügen";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Hilfslinie hinzufügen";

/* undo */
"Add Hint" = "Hint hinzufügen";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Horizontalen Hint hinzufügen";

/* undo */
"Add Image" = "Bild hinzufügen";

/* undo */
"Add Node" = "Knoten hinzufügen";

/* undo */
"Add Path" = "Pfad hinzufügen";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Vertikalen Hint hinzufügen";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORIEN";

/* undo */
"Change Connection" = "Übergang ändern";

/* undo */
"Change Date" = "Datum setzen";

/* undo */
"Change Disables Nice Names" = "Option Lesbare Name ändern";

/* undo */
"Change Font Grid" = "Raster ändern";

/* undo */
"Change Font Note" = "Schrif-Notiz ändern";

/* undo */
"Change Font Property" = "Schrift-Eigenschaften ändern";

/* undo */
"Change Font Version" = "Version ändern";

/* undo */
"Change Hint Orientation" = "Hint-Richtung ändern";

/* undo */
"Change Hint Origin" = "Hint-Ursprung ändern";

/* undo */
"Change Hint Width" = "Hint-Weite ändern";

/* undo */
"Change Node Type" = "Knoten-Typ ändern";

/* undo */
"Change UPM" = "UPM ändern";

/* No comment provided by engineer. */
"Choose" = "Auswählen";

/* Add Component.. Dialog Title */
"Choose Component" = "Komponente auswählen";

/* Choose image file open dialog title.
   Choose Image file open dialog Title. */
"Choose Image." = "Bild auswählen";

/* undo */
"Clear Background" = "Hintergrund löschen";

/* undo */
"Close Path" = "Pfad schließen";

/* Connect Nodes context menu */
"Connect Nodes" = "Punkte verbinden";

/* undo */
"Crop Image" = "Bild beschneiden";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "BENUTZER FILTER";

/* undo */
"Deactivate Instance" = "Instanz deaktivieren";

/* Decompose Components context Menu */
"Decompose" = "Komponenten auflösen";

/* undo */
"Decompose Component" = "Komponenten auflösen";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Automatische Ausrichtung deaktivieren";

/* undo */
"Drag Curve" = "Kurve ziehen";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Automatische Ausrichtung aktivieren";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTER";

/* No comment provided by engineer. */
"Font" = "Schrift";

/* No comment provided by engineer. */
"Glyph count" = "Anzahl Buchstaben";

/* No comment provided by engineer. */
"Glyphs" = "Buchstaben";

/* undo */
"Insert Anchor" = "Anker einfügen";

/* undo */
"Insert Component" = "Komponente einfügen";

/* undo */
"Insert FontMaster" = "Master einfügen";

/* undo */
"Insert Guideline" = "Hilfslinie einfügen";

/* undo */
"Insert Node" = "Knoten einfügen";

/* undo */
"Insert Path" = "Pfad einfügen";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Hint hinzufügen";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "SPRACHEN";

/* Context Menu
   undo */
"Lock Image" = "Bild sperren";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Curve" = "in Kurve umwandeln";

/* Make First context Menu */
"Make First" = "Als Startpunkt setzten";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Ghost-Hint herzeugen";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Hilfline global machen";

/* Make Node First context menu
   undo */
"Make Node First" = "Als Startpunkt setzten";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "fehlende";

/* No comment provided by engineer. */
"Missing Image" = "Bild fehlt";

/* undo */
"Move" = "Bewegen";

/* undo Move Anchor */
"Move Anchor" = "Anker bewegen";

/* undo */
"Move Component" = "Komponente bewegen";

/* undo */
"Move Element" = "Element bewegen";

/* undo */
"Move Elements" = "Element bewegen";

/* undo */
"Move Guideline" = "Hilfsline bewegen";

/* undo */
"Move Image" = "Bild bewegen";

/* undo */
"Move Node" = "Knoten bewegen";

/* name of a new Font */
"new Font" = "Neue Schrift";

/* new glyph name */
"newGlyph" = "unbenannt";

/* empty name for element */
"no name" = "kein Name";

/* Compare Fonts */
"not Compatible" = "nicht kompatibel";

/* No comment provided by engineer. */
"Nothing To Redo" = "Nothing To Redo";

/* No comment provided by engineer. */
"Nothing To Undo" = "Nothing To Undo";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* file open button title. */
"Open" = "Öffnen";

/* Open Corner context menu */
"Open Corner" = "Ecke öffnen";

/* undo */
"Open Path" = "Pfad öffnen";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Punkte neu verbinden";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* undo */
"remove Alignmentzone" = "Alignment Zone entfernen";

/* undo */
"Remove Anchor" = "Anker entfernen";

/* undo */
"Remove Component" = "Componente entfernen";

/* undo */
"Remove Custom Parameter" = "Benutzer-Einstellung entfernen";

/* undo */
"Remove Feature" = "Feature entfernen";

/* undo */
"Remove FontMaster" = "Master entfernen";

/* undo */
"Remove Glyph" = "Buchstabe entfernen";

/* undo */
"Remove Guideline" = "Hilfslinien entfernen";

/* undo */
"Remove Hint" = "Hint entfernen";

/* undo */
"remove Layer" = "Layer entfernen";

/* undo */
"Remove Node" = "Knoten entfernen";

/* undo */
"Remove Path" = "Pfad entfernen";

/* undo */
"Remove Paths" = "Pfade entfernen";

/* undo */
"Remove Selected Objects" = "Ausgewählte Objekte entfernen";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Buchstabe umbenennen";

/* undo */
"Replace Feature" = "Feature ersetzten";

/* undo */
"Replace Path" = "Pfad ersetzen";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Im Finder zeigen";

/* Reverse Contours context menu */
"Reverse All Contours" = "Alle Pfade umkehren.";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Pfadrichtung umkehren";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Ausgewählte Pfade umkehren.";

/* undo */
"Rotate Guideline" = "Hilflinie drehen";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Skalieren";

/* Name of the Select Tool */
"Select" = "Auswahl-Werkzeug";

/* undo */
"Set Alignmentzone" = "Alignment Zone setzen";

/* undo */
"Set Alignmentzones" = "Alignment Zonen setzen";

/* undo */
"Set Anchor" = "Anker erzeugen";

/* undo */
"Set Anchors" = "Anker setzten";

/* undo */
"Set Angle" = "Winkel ändern";

/* undo */
"Set Ascender" = "Oberlänge ändern";

/* undo */
"Set Bold" = "Bold setzen";

/* undo */
"Set CapHeight" = "Versalhöhe ändern";

/* undo */
"Set Color" = "Farbe ändern";

/* undo */
"Set Component Glyph" = "Komponente ändern";

/* undo */
"Set Components" = "Komponenten setzen";

/* undo */
"Set Copyright" = "Copyright ändern";

/* Context Menu */
"Set crop to Layer bounds" = "Set crop to Layer bounds";

/* undo */
"Set Custom Parameter" = "Benutzer Eigenschaften setzen";

/* undo */
"Set Custom Property" = "Benutzer-Parameter erzeugen";

/* undo */
"Set Descender" = "Unterlänge ändern";

/* undo */
"Set Designer" = "Designer ändern";

/* undo */
"Set Designer URL" = "Designers URL ändern";

/* undo */
"Set Disable Alignment" = "Automatische Ausrichtung einstellen";

/* undo */
"Set Exports" = "Setze: Buchstabe wird exportiert";

/* undo */
"Set Family Name" = "Family Name ändern";

/* undo */
"Set Font Version" = "Version ändern";

/* undo */
"Set Ghost Hint" = "Ghost-Hint herzeugen";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Buchstben-Name ändern";

/* undo */
"Set Guidelines" = "Hilfslinien setzen";

/* undo */
"Set Hints" = "Hints setzen";

/* undo */
"Set Instance Name" = "Instanzen Namen ändern";

/* undo */
"Set Interpolation Value" = "Interpolation ändern";

/* undo */
"Set Italic" = "Kursive setzen";

/* undo */
"Set Italic Angle" = "Kursiv-Winkel ändern";

/* undo */
"Set Kerning" = "Kerning setzen";

/* undo */
"Set Kerning Group" = "Kerning Grupps ändern";

/* undo */
"Set Layer" = "Layer setzen";

/* undo */
"Set LSB" = "Vorbreite setzen";

/* undo */
"Set Manufacturer" = "Hersteller ändern";

/* undo */
"Set Manufacturer URL" = "Hersteller URL ändern";

/* undo */
"Set Nodes" = "Punkte setzten";

/* undo */
"Set RSB" = "Nachbreite setzen";

/* undo */
"Set Time" = "Position ändern";

/* undo */
"Set Weight" = "Gewicht ändern";

/* undo */
"Set Weight Class" = "Weight Klasse setzten";

/* undo */
"Set Weight Value" = "Gewicht-Werk ändern";

/* undo */
"Set Width" = "Weite ändern";

/* undo */
"Set Width Class" = "Width Klasse setzten";

/* undo */
"Set Width Value" = "Weiten Wert setzen";

/* undo */
"Set xHeight" = "x-Höhe ändern";

/* undo */
"SetDelta" = "SetDelta";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Einige Buchstaben sind nicht kompatibel und werden leer exportiert:\n%@";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "Die Bild-Datei für das Hintergrund-Bild konnte nicht gefunden werden.";

/* Error message compile Feature */
"There is a problem with the font" = "Es gibt ein Problem mit der Schrift.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "Dies sollte das Programm ›UnicodeChecker‹ öffnen, es ist aber nicht installiert. Man kann das Programm hier --- herunterladen.";

/* undo */
"Transform Elements" = "Elemente transformieren";

/* undo */
"Transform Selection" = "Auswahl transformieren";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* Context Menu
   undo */
"Unlock Image" = "Bild entsperren";

/* glyph width */
"width" = "Weite";

